Subject: bug#34979: 24.5; indent .tex broken

From: Thomas Bucaioni <[email-masked]>
Date: Sun, 31 Mar 2019 12:16:46 +0200

By the way, \mathbb{R}^{*[*0,\infty)} breaks the indentation too on emacs
25. It's the probabilists notation... With \mathopen and \mathclose, it's
fixed :
\mathbb{R}^{\mathopen{[}0,\infty\mathclose{)}}

How do pass to emacs26, apt-get install emacs26 answers 'not found' ?

Le sam. 30 mars 2019 à 19:31, Thomas Bucaioni <[email-masked]> a
écrit :

> Hello,
> Someone found a fix on StackExchange :
> https://emacs.stackexchange.com/questions/48553/indentation-broken-with-all-inputfiles-tex
>
> Le mer. 27 mars 2019 à 13:27, Glenn Morris <[email-masked]> a écrit :
>
>> Thomas Bucaioni wrote:
>>
>> > When pressing the TAB key, the indentation doesn't happen. Even, the
>> > text is translated as in a Word or LibreOffice document.
>>
>> Please give a minimal complete example starting from emacs -Q.
>>
>> > In GNU Emacs 24.5.1 (i686-pc-linux-gnu, GTK+ Version 3.22.11)
>>
>> Please try the current release (26.1 at time of writing).
>>
>